/* `links color
-------------------------------------------------- */
a{
    color: #ffbf00;
}
/* `jquery UI
-------------------------------------------------- */
.showbiz-widget.widget ul li a,
.ui-widget-content a {
    color: #ffbf00;
}
/* `application color
-------------------------------------------------- */
.tags a{
    background-color: #ffbf00;
}
h6.ls-title span,
h5.ls-title span,
h4.ls-title span,
h3.ls-title span,
h2.ls-title span,
h1.ls-title span,
#callout h3 span,
.sitemap li a:hover,
#breadcrumb-theme a:hover{
    color: #ffbf00;
}
/* `blog color
-------------------------------------------------- */
.blog .post .meta ul li a:hover{
    color: #ffbf00;
}
.pagination .current{
    background: #ffbf00;
}
/* `elements color
-------------------------------------------------- */
.theme_table .selected .button{
    background-color: #ffbf00;
    background-image: -webkit-gradient(linear, left bottom, left bottom, from(rgba(255, 255, 255, 0.4)), to(rgba(255, 255, 255, 0.0))); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.0)); /* Chrome 10+, Saf5.1+, iOS 5+ */
    background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.0)); /* FF3.6+ */
    background-image:      -o-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.0)); /* Opera 11.10+ */
    background-image:         linear-gradient(to bottom, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.0));
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.4) inset;
    border-color: #ffbf00;
}
.theme_table tr.description td.selected,
.theme_table tr.price td.selected,
.dropcap1{
    background: #ffbf00;
}
blockquote span{
    color: #ffbf00;
}
/* `header color
-------------------------------------------------- */
#headerNavi ul ul li a:hover{
    background: #ffbf00 !important;
}
/* `portfolio color
-------------------------------------------------- */
#container .element h4.hover,
#options a.selected,
#options a:hover,
.portfolio-details ul li a,
.portfolio-pagination a:hover{
    color: #ffbf00;
}
/* `widget color
-------------------------------------------------- */
.showbiz-widget .meta ul li a:hover{
    color: #ffbf00 !important;
}
.contact-widget ul li a,
.widget ul li a:hover{
    color: #ffbf00;
}
.post-widget-2 .tooltipTx,
.post-widget .post a.comments{
    background: #ffbf00;
}
/* `showbix color
-------------------------------------------------- */
.sitemap .showbiz li a,
.showbiz .item h6.hover{
    color: #ffbf00;
}
/* button color
-------------------------------------------------- */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"]{
    background-color: #ffbf00;
    background-image: -webkit-gradient(linear, left bottom, left bottom, from(rgba(255, 255, 255, 0.4)), to(rgba(255, 255, 255, 0.0))); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.0)); /* Chrome 10+, Saf5.1+, iOS 5+ */
    background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.0)); /* FF3.6+ */
    background-image:      -o-linear-gradient(top, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.0)); /* Opera 11.10+ */
    background-image:         linear-gradient(to bottom, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.0));
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.4) inset;
    border-color: #ffbf00;
}
/* wp
-------------------------------------------------- */
.search-post a:hover{
    color: #ffbf00;
}